.b-social-bottom i, .b-socialnet i { font-style: normal; }
.b-socialnet a { color: #1d1717; display: inline-block; border: #1d1717 solid 1px; border-radius: 5px; width: 32px; height: 32px; line-height: 35px; text-align: center; font-size: 18px; font-weight: bold; }
.b-socialnet a:hover { background: #1d1717; color: #fff; }
.b-langs {text-transform: uppercase;}
.b-langs li { display: inline-block; }
.b-langs li:after { display: inline-block; content: '/'; margin: 0 5px; }
.b-langs li:last-child:after { display: none; }
.b-langs li a, .b-langs li.active-lang { color: #1d1717; font-weight: bold; }
.page-header { padding-top: 15px; }
.b-phones { font-weight: bold; color: #1d1717; }
.content-bottom { position: absolute; bottom: 0; right: 0; width: 100%; margin-right: 15px; }
.content-middle { position: absolute; top: 50%; margin-top: -16px; width: 100%; }
.rd-navbar-minimal.rd-navbar-static .rd-navbar-main-element { width: 100%; min-width: auto; text-align: center; }
#rd-navbar-nav-wrap-1 { width: 100%; }
.hidden-xs { display: block; }
.vissible-xs { display: none; }
.development {
	color: rgba(255, 255, 255, 0.5);
}
@media (min-width: 992px) {
	.rd-navbar-nav li.rd-nav-item:first-child a { font-size: 0; }
	.rd-navbar-nav li.rd-nav-item:first-child a:before { display: inline-block; content: ''; width: 32px; height: 32px; background: url(/storage/images/home.png) 50% 50% no-repeat; position: absolute; top: 0; margin-top: -22px; }
}

@media (max-width: 768px) {
	.rd-navbar-fixed .rd-navbar-nav-wrap { top: -36px; }
    .why-choose-header { font-size: 0.9rem }
}

@media (max-width: 480px) {
	.hidden-xs { display: none; }
	.vissible-xs { display: block; }
	.b-phones li { display: none; }
	.b-phones li:first-child { display: block;  }
	ul.b-phones { display: inline-block; text-align: center;  }
	.b-langs li:after { display: none; }
	.b-langs { width: 25px; text-align: center; float: right; }
	.b-phones-top { width: 55%; text-align: center; }
	.rd-navbar-fixed .rd-navbar-panel { padding: 15px 8px; box-sizing: content-box; }
	.section  div.box-cta-1 > * { display: block; margin: 25px auto; }
	div.box-cta-1 { margin-left: auto; }
}

.b-social-bottom { margin-top: 20px; }
.b-social-bottom a { color: #fff; display: inline-block; font-size: 18px; font-weight: bold; }
.section-overlap-content .button-primary { background: #fff !important; border-color: #fff !important; color: #000 !important; }
.b-services-box { cursor: pointer; }
.b-services-box .box-light-icon, .b-services-box h4, .b-services-box .h4 { display: inline-block; }
.b-services-box h4, .b-services-box .h4 { color: #ffffff; }
.b-services-box article { padding: 200px 0; }
.button-simple { color: #222 !important; background-color: #fff; border-color: #fff; }
.button-simple:hover { color: #fff !important; background-color: #222222; border-color: #222222; }
.white-popup-block { background: #FFF; padding: 20px 30px; text-align: left; max-width: 650px; margin: 40px auto; position: relative; }
i.fa { font-style: normal; }
.breadcrumbs-custom-inner { padding: 40px 30px; }
.breadcrumbs-custom { min-height: 17vw; }

.i-instagram { background: url(/images/01-2.png); width: 32px; height: 32px; background-size: cover; }
.i-facebook { background: url(/images/02-2.png); width: 32px; height: 32px; background-size: cover; }
.button-simple-blue { background: #2937ef; color: #fff !important; }
.button-simple-black { background: #222222; color: #fff !important; }
.b-category .row { justify-content: center; }
.b-gallery img { margin: 15px auto; }
.b-gallery .row { margin: 0 auto; }
.b-gallery div[class^="col-"] { padding: 0; }
.b-calc { display: block; padding-top: 230px; margin-top: 20px; background: url(/images/bg-calc.jpg) no-repeat 50% 50%; background-size: cover !important; }
.b-calc a { font-weight: bold; }
.no-mrgn { margin: 0 !important; }
li.nav-item { display: inline-block; }
.tab-content > .tab-pane { display: block; }
#myTab { text-align: center; }
#myTabContent { padding: 20px; }
.nav-tabs .nav-link.active, .nav-tabs .nav-item.show .nav-link { background-color: transparent; border: none; }
#myTab { font-size: 16px; }
#myTab span { font-size: 22px; }
.nav-tabs .nav-link, .nav-item { border: none }
.nav-item a { color: #909090; }
.nav-link.active { color: #535353 !important; border-bottom: 2px solid #222222 !important; }
.nav-item a:after { display: inline-block; content: "\f105"; font: normal normal normal 14px/1 FontAwesome; margin-left: 30px; }
.nav-item:last-child a:after { display: none; }
.thumbnail-classic-caption li { display: inline-block; margin: 5px; }
.page-item .slick-prev,
.page-item .slick-next { left: 50%; margin-left: -18px; width: 36px; height: 36px; }
.page-item .slick-prev:before,
.page-item .slick-next:before { display: none; }
.page-item .slick-prev { top: 20px; background: url(https://artstroydom.com/img/down.png) no-repeat 50% 50%; background-size: cover; transform: rotate(180deg); }
.page-item .slick-next { top: auto; bottom: 20px; background: url(https://artstroydom.com/img/down.png) no-repeat 50% 50%; background-size: cover; }
.b-portfolio-header { position: absolute; width: 100%; text-align: center; z-index: 9999; color: #fff; padding: 20px 0; top: 100px; font-size: 30px; }
a.btn-back { display: block; position: absolute; color: #fff; z-index: 9999; bottom: 20px; left: 20px; font-size: 18px; }
.b-portfolio-shares { position: absolute; background: rgba(0,0,0, .55); padding: 10px; z-index: 9999; bottom: 20px; right: 20px; }
.b-portfolio-shares li { color: #fff; font-size: 22px; text-align: center; }
.blog-layout-main { max-width: 100%; }
.pagination li a { display: inline-flex; align-items: center; justify-content: center; min-width: 48px; min-height: 48px; padding: 10px 10px; border: 0; border-radius: 6px; font-family: 'El Messiri', sans-serif; font-size: 14px; font-weight: 500; line-height: 28px; background-color: #5e5e5e; color: #fff; transition: all 0.3s ease-in-out; }
.pagination li.active { display: inline-flex; align-items: center; justify-content: center; min-width: 48px; min-height: 48px; padding: 10px 10px; border: 0; border-radius: 6px; font-family: 'El Messiri', sans-serif; font-size: 14px; font-weight: 500; line-height: 28px; background-color: #222222; color: #fff; transition: all 0.3s ease-in-out; }
.pagination li.active { display: inline-flex !important; background-color: #222222;}
/* .pagination li { display: inline-flex; align-items: center; justify-content: center; min-width: 48px; min-height: 48px; padding: 10px 10px; border: 0; border-radius: 6px; font-family: 'El Messiri', sans-serif; font-size: 14px; font-weight: 500; line-height: 28px; background-color: #2937ef; color: #fff; transition: all 0.3s ease-in-out; } */
/* .pagination li.active a { color: #fff; background-color: #09107e; } */
.comment-classic { margin-bottom: 20px; }
.b-fixed { display: none; }
.rd-navbar--is-stuck .b-fixed { display: block; text-align: right; }
.rd-navbar--is-stuck .b-fixed li { display: inline-block; }
footer .rd-nav-link { color: rgba(255, 255, 255, 0.5); }
.has-error input, .has-error textarea { border: #ff0000 solid 1px; }
.has-error .help-block { color: #ff0000; }
.section-lg, .section-md { padding: 30px 0; }
* + .button, * + .button-outer { margin-top: 20px; }
.page-item, .carousel-item { width: 100%; }
.required label:after { display: inline-block; content: '*'; color: #ff0000; }
#calcform-service { background-image: url(/images/select-arrow.svg); background-repeat: no-repeat; background-size: 6px 12px; background-position: calc(100% - 10px) 50%; background-position-y: center; background-position-x: calc(100% - 10px); }
section.section ul:not(.post-creative-meta):not(.post-creative-footer):not(.post-classic-meta):not(.comment-classic-meta):not(.nav):not(.isotope-filters-list):not(.list-socialnet):not(.list-0),
section.section ol:not(.post-creative-meta):not(.post-creative-footer):not(.post-classic-meta):not(.comment-classic-meta):not(.nav):not(.isotope-filters-list):not(.list-socialnet),
article ul:not(.post-creative-meta):not(.post-creative-footer):not(.post-classic-meta):not(.comment-classic-meta):not(.nav):not(.isotope-filters-list):not(.list-socialnet),
.article ul:not(.post-creative-meta):not(.post-creative-footer):not(.post-classic-meta):not(.comment-classic-meta):not(.nav):not(.isotope-filters-list):not(.list-socialnet),
article ol:not(.post-creative-meta):not(.post-creative-footer):not(.post-classic-meta):not(.comment-classic-meta):not(.nav):not(.isotope-filters-list):not(.list-socialnet),
.article ol:not(.post-creative-meta):not(.post-creative-footer):not(.post-classic-meta):not(.comment-classic-meta):not(.nav):not(.isotope-filters-list):not(.list-socialnet) { padding-left: 40px; margin: auto; }
section.section ul:not(.post-creative-meta):not(.post-creative-footer):not(.post-classic-meta):not(.comment-classic-meta):not(.nav):not(.isotope-filters-list):not(.list-socialnet):not(.list-0) li,
article ul:not(.post-creative-meta):not(.post-creative-footer):not(.post-classic-meta):not(.comment-classic-meta):not(.nav):not(.isotope-filters-list):not(.list-socialnet) li,
.article ul:not(.post-creative-meta):not(.post-creative-footer):not(.post-classic-meta):not(.comment-classic-meta):not(.nav):not(.isotope-filters-list):not(.list-socialnet) li { display: list-item; list-style: disc !important; }
section.section ol:not(.post-creative-meta):not(.post-creative-footer):not(.post-classic-meta):not(.comment-classic-meta):not(.nav):not(.isotope-filters-list):not(.list-socialnet) li,
article ol:not(.post-creative-meta):not(.post-creative-footer):not(.post-classic-meta):not(.comment-classic-meta):not(.nav):not(.isotope-filters-list):not(.list-socialnet) li,
.article ol:not(.post-creative-meta):not(.post-creative-footer):not(.post-classic-meta):not(.comment-classic-meta):not(.nav):not(.isotope-filters-list):not(.list-socialnet) li { display: list-item; list-style: decimal !important; }
@media screen and (max-width: 768px) {
	.btn-back span { display: none; }
	.fa-angle-double-left::before { content: "\f104"; font-size: 66px; line-height: 66px; }
}
.portfolio > div { padding: 0; border: #000 solid 2px; margin: 0; }
.thumbnail-classic { height: 300px; }
.thumbnail-classic-caption .list-socialnet { bottom: 0; position: absolute; right: 40px; display: none; }
.thumbnail-classic-caption .list-socialnet li { background: rgba(34, 34, 34, 0.6); height: 40px; width: 40px; text-align: center; line-height: 40px; }
.isotope-filters-list { margin-bottom: 30px; }
html:not(.tablet):not(.mobile) .thumbnail-classic:hover .thumbnail-classic-caption { background: rgba(34, 34, 34, 0.4); }
html:not(.tablet):not(.mobile) .thumbnail-classic:hover .thumbnail-classic-caption .list-socialnet { display: block; }
.vertical-center-4 div img { display: block; width: 100%; height: auto; }
.carousel-item.slick-slide { background-size: 100% 100% !important; }

@media screen and (max-width: 768px) {
	.carousel-item.slick-slide { background-size: cover !important; }
	a.btn-back { width: 24px; height: 68px; }
	.page { min-height: auto; }
}

.grid-item { width: 30%; margin: 5px; }
.grid { margin-bottom: 50px; }
.text-center { text-align: center; }
.btn-more { margin-top: 30px; }
.hide { display: none; height: 1px !important; top: 0 !important; }
.b-info-object { display: block; position: fixed; z-index: 9999; top: 0; padding: 20px; color: #fff !important; background: rgba(0,0,0, .5); font-size: 15px; }
.btn_visible { display: none; position: fixed; z-index: 9999; top: 0; left: 0; padding: 20px; color: #fff !important; background: rgba(0,0,0, .5); font-size: 15px; transform: rotate(-90deg); margin-left: -25px; margin-top: 25px; }
.in.collapse { padding: 10px; }
#accordion .panel { border: #f5f5f5 solid 1px; margin: 10px auto; }
.panel-title.h4 a { display: block; padding: 20px 15px 15px 15px; color: #fff; background: #222222; }
.panel-title.h4 a.collapsed { color: #000; background: none; }
.panel-title.h4 a i::before { content: "\f068"; }
.panel-title.h4 a.collapsed i::before { content: "\f067"; }
.panel-title.h4 { font-size: 18px; }
.panel .panel-body { padding: 20px; }
.portfolio-modal-form{
	position: fixed;
	right: 45px;
	border: 0;
	font-size: 14px;
	padding: 10px 10px;
	z-index: 9999;
	top: 0;
	background: rgba(0,0,0, .55);
}

.mobile-button-name{
	display: none;
}
.page.page-item a.btn-back {
	position: fixed;
	background: rgba(0,0,0, .55);
	padding: 10px;
}

@media only screen and (max-width: 768px){
	.page.page-item a.btn-back {
		height: auto;
		width: auto;
		padding: 0 10px;
	}
	.page.page-item a.btn-back .fa-angle-double-left::before{
		line-height: 60px;
	}
	.btn_visible.about-project-trigger{
		display: none;
	}
	.b-info-object.about-project-desc{
		display: none;
	}
	.mobile-button-name{
		display: inline;
	}
	.desktop-button-name{
		display: none;
	}
	.portfolio-modal-form{
		display: none;
		position: fixed;
		right: auto;
		border: 0;
		font-size: 14px;
		padding: 20px;
		/*left: -27px;
		top: 142px;*/
		margin: 0;
		border-radius: 0;
		transform: rotateZ(-90deg);
		text-transform: none;
		z-index: 9999;
		width: 259px;
		left: -99px;
		top: 210px;
	}
	.mfp-wrap{
		z-index: 9999999;
	}
	.rotate-button{
		transform: rotateZ(0deg);
		left: 0px;
		top: 150px;
		width: 195px;
		padding: 10px;
		font-size: 12px;
	}
	.rotate-button .mobile-button-name{
		display: none;
	}
	.rotate-button .desktop-button-name{
		display: inline;
		white-space: normal;
	}
	.page-item .b-portfolio-shares li:not(:nth-of-type(6),:nth-of-type(7)){
		display: none;
	}

}

.b-info-b { min-height: 260px; box-sizing: border-box; display: flex; align-items: center; position: relative; color: #fff; }
.b-info-b:after { display: block; content: ''; position:  absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(21, 21, 21, .62); z-index: 9; }
.b-info-b .container { z-index: 999; }
.isotope-filters-list { opacity: 1; visibility: visible; position: relative; }
.isotope-filters-list li { display: inline-block; margin: 0 10px; width: auto; }
.breadcrumbs-custom-inner { background: rgba(21, 21, 21, .62); }
@media only screen and (max-width: 479px){
	.rd-navbar {
		display: block;
		width: 100%;
	}
	.rd-navbar .rd-navbar-main-outer,
	.rd-navbar .rd-navbar-main-element {
		position: absolute;
		float: left;
		width: 100%;
	}
	.rd-navbar .rd-navbar-panel {
		position: fixed;
		left: 0;
		top: 0;
		right: 0;
		z-index: 1080;
		display: flex;
		align-items: center;
		height: 56px;
		padding: 8px;
	}
	.rd-navbar .rd-navbar-panel {
		color: #222222;
		box-shadow: 0 0 10px 0 rgb(0 0 0 / 5%);
		background: #fff;
	}
	.rd-navbar .rd-navbar-panel { padding: 15px 8px; box-sizing: content-box; }
	.rd-navbar .rd-navbar-toggle {
		display: inline-block;
	}
	.rd-navbar .rd-navbar-brand {
		position: relative;
		top: -2px;
		margin-left: 16px;
		font-size: 0;
		line-height: 0;
		text-align: left;
	}
	.rd-navbar .rd-navbar-brand img {
		max-width: 160px;
		max-height: 58px;
		width: auto;
		height: auto;
	}
	.rd-navbar.rd-navbar-nav-wrap {
		top: -36px;
	}
	.rd-navbar .rd-navbar-nav {
		display: block;
		margin: 15px 0;
		height: auto;
		text-align: left;
	}
	.rd-navbar .rd-nav-item {
		text-align: left;
	}
	.rd-navbar .rd-navbar-submenu {
		position: relative;
	}
	.rd-navbar .rd-nav-item + .rd-nav-item {
		margin-top: 4px;
	}
	.rd-navbar .rd-nav-link {
		display: block;
		padding: 14px 56px 14px 18px;
	}
	.rd-navbar .rd-nav-link {
		color: #222222;
	}
	.rd-navbar .rd-navbar-brand img{
		height: 58px;
		width: 77px;
	}
	.rd-navbar .rd-navbar-panel{

	}
	.page-header{
		padding-top: 0;
		height: 86px;
	}
	html.rd-navbar-fixed-linked .page,
	html .page{
		padding-top: 0px;
	}
}